<?php

namespace App\Controllers\Admin;
use App\Controllers\BaseController;
// use App\Models\UserModel;

class Invoices extends BaseController
{
    public function viewsingleinvoicebyid($id){
        $data=[
            'customer_id'=>$id,
        ];
        return view('admin/invoice/template-view-single-invoice',$data);
    }
    public function viewinvoices(){
        return view('admin/invoice/template-view-invoices');
    }
    public function createinvoice(){
        return view('admin/invoice/template-create-invoice');
    }
}